<DockingManager version="1.3.0">
    <DocumentPane IsMain="true" ResizeWidth="*" ResizeHeight="*" EffectiveSize="1920,919">
        <DockableContent Name="BoardViewForm" FloatingWindowSize="250,400" />
    </DocumentPane>
    <Hidden>
        <DockableContent Name="DebugModeControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="22e3eb0f-77fa-4aa0-b099-dd7bde19e4f0" />
        <DockableContent Name="SpcView" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="22e3eb0f-77fa-4aa0-b099-dd7bde19e4f0" />
        <DockableContent Name="FovControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="22e3eb0f-77fa-4aa0-b099-dd7bde19e4f0" />
        <DockableContent Name="WindowListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="22e3eb0f-77fa-4aa0-b099-dd7bde19e4f0" />
        <DockableContent Name="ComponentListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="22e3eb0f-77fa-4aa0-b099-dd7bde19e4f0" />
        <DockableContent Name="WindowEditControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="22e3eb0f-77fa-4aa0-b099-dd7bde19e4f0" />
        <DockableContent Name="DataListViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="22e3eb0f-77fa-4aa0-b099-dd7bde19e4f0" />
        <DockableContent Name="ImageFileListControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="22e3eb0f-77fa-4aa0-b099-dd7bde19e4f0" />
        <DockableContent Name="ImageCaptureControll" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="22e3eb0f-77fa-4aa0-b099-dd7bde19e4f0" />
        <DockableContent Name="TritonMachineStateViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="22e3eb0f-77fa-4aa0-b099-dd7bde19e4f0" />
        <DockableContent Name="TritonSequenceStateViewControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="22e3eb0f-77fa-4aa0-b099-dd7bde19e4f0" />
        <DockableContent Name="ShapeSelectionControl" FloatingWindowSize="250,400" ChildIndex="0" Width="100" Height="100" Anchor="Right" State="Docked" ContainerPaneID="22e3eb0f-77fa-4aa0-b099-dd7bde19e4f0" />
    </Hidden>
    <Windows />
</DockingManager>